<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>됉멄뭽</title>
	<author>댗맋긭깓</author>
	<homepage>http://www14.big.or.jp/~ayase/freetrain/</homepage>
	
	<depends on="org.kohsuke.freetrain.rail.electricPole" />

	<contribution type="picture" id="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Center}">
		<picture src="tras_c.bmp" />
	</contribution>
	<contribution type="picture" id="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Right}">
		<picture src="tras_s.bmp" />
	</contribution>
	<contribution type="picture" id="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Left}">
		<picture src="tras_e.bmp" />
	</contribution>
	
	
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Center-Red}">
		<name>밪떞(먗, 뭷)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Center}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Left-Red}">
		<name>밪떞(먗, 뜺)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Left}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Right-Red}">
		<name>밪떞(먗, 덭)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Right}"/>
		</sprite>
	</contribution>

	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Center-Green}">
		<name>밪떞(쀎, 뭷)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Center}"/>
			<spriteType name="colorMapped">
				<map from="255, 94, 94" to=" 68,178, 68"/>
				<map from="191, 63, 63" to=" 48,156, 48"/>
				<map from="255, 72, 72" to=" 46,202, 46"/>
				<map from="159, 63, 63" to=" 60,110, 60"/>
			</spriteType>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Left-Green}">
		<name>밪떞(쀎, 뜺)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Left}"/>
			<spriteType name="colorMapped">
				<map from="255, 94, 94" to=" 68,178, 68"/>
				<map from="191, 63, 63" to=" 48,156, 48"/>
				<map from="255, 72, 72" to=" 46,202, 46"/>
				<map from="159, 63, 63" to=" 60,110, 60"/>
			</spriteType>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{FreeTrain-AYASE-Hiro-RailStructureImpl-Tras-Right-Green}">
		<name>밪떞(쀎, 덭)</name>
		<sprite>
			<picture ref="{FreeTrain-AYASE-Hiro-RailStructureImg-Tras-Right}"/>
			<spriteType name="colorMapped">
				<map from="255, 94, 94" to=" 68,178, 68"/>
				<map from="191, 63, 63" to=" 48,156, 48"/>
				<map from="255, 72, 72" to=" 46,202, 46"/>
				<map from="159, 63, 63" to=" 60,110, 60"/>
			</spriteType>
		</sprite>
	</contribution>
</plug-in>
